LIRC libraries Linux Infrared Remote Control

Loading...
Searching...
No Matches
Public Attributes | List of all members
lirc_code Struct Reference

## Public Attributes
char * | remote
char * | button
struct lirc_code * | next

## Detailed Description

Definition at line 150 of file lirc_client.h.

## Member Data Documentation

## ◆ button

char* lirc_code::button

Definition at line 152 of file lirc_client.h.

## ◆ next

struct lirc_code* lirc_code::next

Definition at line 153 of file lirc_client.h.

## ◆ remote

char* lirc_code::remote

Definition at line 151 of file lirc_client.h.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_sysutils_lirc/lirc/work/lirc-0.10.2/lib/lirc_client.h